Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Asynch_Connector.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Asynch_IO.h"`
`#include "ace/INET_Addr.h"`
`#include "ace/Asynch_Connector.cpp"`

Include dependency graph for Asynch_Connector.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Asynch_Connector< HANDLER >
| This class is an example of the Connector pattern. This class will establish new connections and create new HANDLER objects to handle the new connections. More...

## Detailed Description

Id
  Asynch_Connector.h,v 1.12 2005/11/27 12:11:35 ossama Exp

Author:
  Alexander Libman <alibman@ihug.com.au>